.header {
    padding: 5px 5px 5px 5px;
    height: 80px;
    background-image: url(../images/headerbck.jpg);
    background-repeat: no-repeat;
    border: none;
}

.uvitani {
    background-color: #d9d9d9 !important;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
    font-size: 14px;
    margin-left: 15px;
    margin-right: 15px;
}

.capital {
    font-size: 20px;
    font-weight: bold;
}

#caption {
    background-color: #a2bf30;
    color: white;
    border-radius: 7px;
    border: none;
    font-size: 20px;
    font-weight: bold;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
    text-align: center;
}

.formname {
    color: #2e5d28;
    font-weight: bold;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
    font-size: 20px;
    margin-top: 40px;
}

.formlist {
    color: #2e5d28;
    font-weight: bold;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
    font-size: 14px;
}

.form {
    text-decoration: underline;
    color: #2e5d28;
    font-size: 12px;
    margin-left: 5px;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
}

.kontakt {
    font-size: 12px;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
    margin-left: 15px;
    margin-right: 15px;
}

.pracdoba {
    font-size: 10px;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
}

.kontakt-nahore {
    margin-top: 40px;
}

.kontakt-dole {
    margin-bottom: 60px;
    margin-top: 30px;
    margin-left: 15px;
    margin-right: 15px;
}

.footer {
    font-size: 12px;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
    padding-top: 10px;
}

.instrukce {
    color: rgb(85, 85, 85);
    font-weight: bold;
    font-family: Verdana, 'Geneva CE', lucida, sans-serif;
    font-size: 12px;
    text-align: justify;
}